よくあるご質問

iPhone:iOS 8以上
Android:Android 4.0.3以上
に対応しています。
※一部の機種では対応しておりません。
※App Store、または、Playストアからアプリをインストールいただく必要がございます。